{
  "url": "https://anno.land/anno-117-specialists/menander-von-nikomedes-vielversprechender-haruspex/",
  "title": "Menander von Nikomedes, vielversprechender Haruspex Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Menander von Nikomedes, vielversprechender Haruspex\nEinzigartiger Anno 117 Spezialist\nMenander von Nikomedes, vielversprechender Haruspex\nEinzigartig\nReligion\nSpezialist\nHeiligtum und Fanum in Reichweite:\nGlauben Bereichseffekt\n+1,5\nWissen Bereichseffekt\n+0,5\nInstandhaltungskosten\n-50%\nBonus freischalten\nGenauere Werte von heimischen Bestien\nFundort\nRuhmeshalle\nVerbessert\nFanum\nHeiligtum\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nMenander von Nikomedes, vielversprechender Haruspex\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEinzigartig\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\nInstandhaltungskosten\n.\nMenander von Nikomedes, vielversprechender Haruspex\nhat die folgenden Eigenschaften:\n·\nHeiligtum und Fanum in Reichweite:\n·\nGlauben Bereichseffekt\n+1,5\n·\nWissen Bereichseffekt\n+0,5\n·\nInstandhaltungskosten\n-50%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nGenauere Werte von heimischen Bestien\nBeinflusste Gebäude / Waren\nFanum (Albion)\nHeiligtum (Latium)\nWeitere\nEinzigartige\nReligion\nSpezialisten\nConcordia, aschgraue Vestalin\nMenander von Nikomedes, vielversprechender Haruspex",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Menander von Nikomedes, vielversprechender Haruspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiligtum.webp",
      "alt": "Heiligtum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiligtum.webp",
      "alt": "Heiligtum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Concordia, aschgraue Vestalin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Menander von Nikomedes, vielversprechender Haruspex Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Menander von Nikomedes, vielversprechender Haruspex Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Menander von Nikomedes, vielversprechender Haruspex Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiligtum.webp",
      "alt": "Heiligtum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fanum.webp",
      "alt": "Fanum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiligtum.webp",
      "alt": "Heiligtum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Concordia, aschgraue Vestalin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Menander von Nikomedes, vielversprechender Haruspex Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Menander von Nikomedes, vielversprechender Haruspex Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Menander von Nikomedes, vielversprechender Haruspex Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/menander-von-nikomedes-vielversprechender-haruspex/",
    "https://anno.land/anno-117-buildings/fanum-albion/",
    "https://anno.land/anno-117-buildings/heiligtum-latium/",
    "https://anno.land/anno-117-specialists/concordia-aschgraue-vestalin/",
    "https://anno.land/en/anno-117-specialists/menander-von-nikomedes-vielversprechender-haruspex/"
  ],
  "full_html_length": 41009
}